RubyGems Navigation menu

oa-vkontakte_alexandrov 0.2.0

Include this gem into your project with OmniAuth gem and you will get VKontakte login in one line of code.

Versions:

  1. 0.2.0 - July 22, 2011 (11 KB)
  2. 0.1.0 - February 17, 2011 (9.5 KB)

Runtime Dependencies (2):

  • oa-core >= 0.2.0.beta4
  • omniauth >= 0.2.0.beta4
  • Development Dependencies (6):

  • bundler ~> 1.0.0
  • jeweler ~> 1.6.4
  • rcov >= 0
  • rspec >= 1.2.9
  • shoulda >= 0
  • yard >= 0
  • Owners:

    Authors:

    • Igor Alexandrov

    SHA 256 checksum:

    060df32fdf2eb83f7b12fb3ecace9ceac496866b6076fc6f4d20c4157d26fa0b

    Total downloads 4,811

    For this version 2,759

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: